"use strict";
/**
 * This error will be thrown if something goes wrong in match
 *
 * @typedef {Error} MatchError
 */
var createError = require('../utils/custom_error').create;
exports.MatchError = createError('MatchError');
